/*
Theme Name: Falcon Child
Theme URI: #
Template: Impreza
Author: #
Author URI: #
Description: Multi-Purpose WordPress Theme.
Version: 5.2.1.1534370996
Updated: 2018-08-15 22:09:56

*/


body {
    font-family: "Plus Jakarta Sans", sans-serif !important;
    font-weight: 400; /* regular */
}


.jakarta-bold {
	font-family: "Plus Jakarta Sans", sans-serif !important;
	font-weight: 700;
}


.jakarta-medium {
	font-family: "Plus Jakarta Sans", sans-serif !important;
	font-weight: 500;
}

.jakarta-regular {
	font-family: "Plus Jakarta Sans", sans-serif !important;
	font-weight: 400;
}



.font-medium {
    font-weight: 500;
}

.font-bold {
    font-weight: 700;
}


section.l-section.wpb_row.height_medium.crna.ult-vc-hide-row.vc_row-has-fill {
    background: #000000;
    margin-bottom: 25px;
}

.l-canvas {background: #000000 !important;}


ul.gornja li {
    padding: 0 10px;
    margin: 0;
    display: inline-block;
    font-size: 16px;
    color: #ffffff;
    border-right: 1px solid #454745;
}

.w-text-h {
    line-height: 1.5;
    font-size: 16px;
    color: #ffffff !important;
    border-right: 1px solid #454745;
    padding: 0px 10px;
}

.w-text i {
    color: #c2a33f;
	    opacity: 1;
}

.w-logos.type_carousel .w-logos-item {
    display: block;
    width: 100% !important;
    max-width: 120px;
    border: 5px solid #444 !important;
    box-sizing: content-box;
    background: #fff;
    opacity: 1 !important;
}

.l-subheader-cell.at_right>* {
    margin-left: 0;
}

.l-header.bg_transparent:not(.sticky) .l-subheader.at_top {
    background-color: transparent;
    color: rgba(255,255,255,0.66);
}

.w-btn.ush_btn_1.style_solid {
    background-color: #f2ba66;
    height: 38px;
    padding: 0 30px;
    margin: 0;
    font-size: 16px;
    color: #ffffff;
    text-transform: uppercase;
    line-height: 38px;
    display: inline-block;
    background: #c2a33f;
    border-radius: 3px;
    background: #ae9d46;
    background: linear-gradient(#ae9d46, #d0bf51, #654219);
}

.l-subheader-cell.at_right {
    justify-content: flex-end;
    margin-top: 25px;
}

.aio-icon-component.kocka.style_1 img {
    margin-bottom: 0;
    opacity: 0.6;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
    background: black;
    padding: 0;
    border: 2px solid #000000;
    background: #000000;
    color: #fff;
}

.aio-icon-component.kocka.style_1 {
    background: black;
}

.aio-icon-component.kocka.style_1 .aio-icon-header h3.aio-icon-title {
    margin: 0;
    display: block;
    font-size: 20px;
    line-height: 1.2em;
    margin-top: 20px;
}


.aio-icon-component.kocka.style_1 a.aio-icon-read.xx {
    height: 38px;
    padding: 0 30px;
    margin: 0;
    font-size: 16px;
    color: #ffffff;
    text-transform: uppercase;
    display: inline-block;
    line-height: 38px;
    border-radius: 3px;
    background: linear-gradient(#ae9d46, #d0bf51, #654219);
    margin: 10px;
}

 .aio-icon-component.kocka.style_1 .top-icon .aio-icon-header+.aio-icon-description {
    margin-top: 0;
    padding: 10px 25px;
    font-size: 16px;
    font-weight: 300;
    color: #fff;
}

section.l-section.wpb_row.height_medium.crna.ult-vc-hide-row.vc_row-has-fill {
    background: #000000;
}
 

@media screen and (min-width: 768px){

	.welcome p {font-size: 18px;}
}


.welcome p {
    padding: 0;
    margin: 0 0 20px 0;
    font-size: 16px;
    color: #ffffff;
    line-height: 26px;
    font-weight: 300;
    text-align: center;
}

.tekst p {
    font-size: 16px;
    color: #ffffff !important;
    line-height: 1.8;
}

.fleet p {
    font-size: 17px;
    color: #ffffff !important;
    line-height: 1.8;
	margin-bottom:0px!important;
}

a.read_more.animated.fadeInUp {
    color: #fff;
    background: #9a8d69;
    background: #654219;
    background: linear-gradient(#654219, #d0bf51, #ae9d46);
    width: 100%;
    max-width: 230px;
    height: 50px;
    padding: 0 15px;
    margin: 20px auto 0 auto;
    display: block;
    text-align: center;
    font-size: 18px;
    color: #ffffff;
    text-transform: uppercase;
    display: inline-block;
    line-height: 50px;
    background: #c2a33f;
    border-radius: 3px;
    background: #ae9d46;
    background: linear-gradient(#ae9d46, #d0bf51, #654219);
}

 .fidbek img {display: block;
    width: auto;
    margin: 0 auto;
    margin-bottom: 10px;
    border-radius: 10px;
    max-width: 80px;
    height: auto;
    background: #fff;}
    
    .fidbek p {  
    padding: 0;
    margin: 0 0 20px 0;
    font-size: 16px;
    color: #ffffff;
    line-height: 24px;
    letter-spacing: 0.3px;
    text-align:center;
}

.fidbek .author {padding: 0;
    margin: 0;
    font-size: 16px;
    color: #c2a33f;
    text-transform: uppercase;
    font-weight: 600;text-align:center;}
    
    .fidbek .block {padding: 0 15px;
    margin: 0 0 25px 0;}
    
    .author small {    font-size: 16px;
    color: #fefefe;
    display: block;
    text-transform: none;
    font-weight: normal;}

.ult-carousel-wrapper .slick-dots li.slick-active i {
    opacity: 1;
    color: #c2a33f !important;
}

.crna1 {background:#262626;}


 

.stay-social ul li
{
    float: left;
    margin: 0px 35px;
}

.stay-social ul li a
{
    color: #fff;
    font-size: 16px;
}

.stay-social ul li a:hover
{
    color: #c2a33f;
}

.stay-social ul li a i
{
    font-size: 37px;
    margin-bottom: 20px;
}

.stay-social ul {
    list-style: none;
}

.mc4wp-form-1363 .mc4wp-form-fields {
    display: flex;   
	justify-content: space-between;
	align-items: flex-end;
}

.mc4wp-form-1363 .mc4wp-form-fields > div:first-child {
	flex: 1;
}


.mc4wp-form-1363 input[type="email"] {
    background-color: transparent !important;
    border-bottom: 1px solid rgba(255,255,255,0.6) !important;
    border-radius: none !important;
}



.mc4wp-form-fields input[type="submit"] {
    height: 38px;
    padding: 0 30px;
    margin: 0;
    font-size: 16px;
    color: #000 !important;
    text-transform: uppercase;
    display: inline-block;
    line-height: 38px;
    background: #c2a33f !important;
    border-radius: 45px !important;
    background: #B18700;
    width: auto;
	margin-bottom: 0 !important;
	
}




ul.footer_link {
    list-style: none;
    margin-left: 0;
    color: #fff;
	margin-top:15px;
}

ul.footer_link a {
    color: #fff;
    font-size: 14px;
}

.footer_link li {
    margin: 0 0 0px 0;
}

.add_block {
    width: 100%;
    float: left;
    padding: 0 0 0 32px;
    margin: 25px 0 19px 0;
    font-size: 15px;
    color: #ffffff;
    line-height: 22px;
    position: relative;
    font-family: 'Source Sans Pro', sans-serif;
}
.add_block i {
    padding: 0;
    margin: 0;
    font-size: 19px;
    color: #c2a33f;
    position: absolute;
    left: 0;
    top: 0;
	line-height:22px;
	
}


.add_block a {
    color: #ffffff !important;
    font-size: 15px !important;
}

.proud-member img {
    height: auto;
    max-width: inherit;
}

.proud-member {
    margin-top: 10px;
}

.w-image.align_center.slikaborder {
    margin: 0;
    padding: 40px 0px;
    min-height: 200px;
    border: 1px solid #333333;
}

span.sikone {
    margin-left: 20px;
}

.slikaborder p {margin-bottom:0px !important;}

.car-type p {margin-bottom:0px !important;}
.car-name p {margin-bottom: 0px !important;}

.aboutus p {
    font-size: 18px;
    color: #ffffff !important;
    line-height: 1.8;
	margin-bottom:0px!important;
}

.reward1 p {
    text-align: center;
    font-size: 30px;
    color: #fff;
    font-weight: 400;
}

.reward2 p {
    text-align: center;
    font-size: 30px;
    color: #fff;
    font-weight: 400;
}


.more-exciting {
    background: url(/wp-content/uploads/2018/08/exciting-bg.jpg) repeat-y;
    background-size: 100%;
    font-size: 28px;
    text-align: center;
    color: #b2832e;
    font-weight: 500;
    margin-top: 40px;
    margin-bottom: 40px;
    padding: 50px 0px;
}



@media screen and (min-width: 1025px) {
 .reward1 {
      border-right: 1px solid #fff;
    padding-top: 30px;
    padding-bottom: 30px;
    border-color: white !important;
}
	.reward2 {
      
    padding-top: 30px;
    padding-bottom: 30px;
    border-color: white !important;
}
}

 
.contactus1 {text-align:center; margin-top:20px; font-size:16px; color: #fff;}
.color_footer-bottom {
    background-color: #141414 !important;
}

.kopirajt {
    color: #fff;
}

.kopirajt a {color:#fff;}

.kopirajt p {
    color: #fff;
    text-align: center;
    line-height: 1.2em;
	font-size:14px;
}

slideraligment {
    background: #000 url(../images/team/team-banner.jpg) top center no-repeat;
    height: 338px;
    padding-top: 190px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
	font-weight: 300;}

footer.l-footer {
    margin-top: -28px !important;
}

.wpcf7-form input[type="text"], .wpcf7-form input[type="password"], .wpcf7-form input[type="email"], .wpcf7-form input[type="url"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="number"], .wpcf7-form input[type="date"], .wpcf7-form textarea, .wpcf7-form select {
    border-radius: 0;
    margin-top: 0rem;
    border: 1px solid #333333;
    padding: 30px 18px;
    background: transparent;
    color: #d8d8d8;
    font-size: 16px;
    /* font-family: 'Poppins', sans-serif; */
    display: block;
    width: 100%;
    margin-bottom: 15px;
}

input.wpcf7-form-control.wpcf7-submit {
    border: none;
    background: #c2a33f;
    color: #fff;
    font-size: 18px;
    background: #ae9d46;
    background: linear-gradient(#ae9d46, #d0bf51, #654219);
    border-radius: 3px;
    width: 100%;
    padding: 12px 8px;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    margin-bottom: 0;
}

.our-address h4 {
    color: #c2a33f;
    font-weight: bold !important;
    text-decoration: underline;
    margin-bottom: 13px;
}

.our-address table
{
    width: 100%;
}

.our-address h4 {
    color: #c2a33f;
    font-weight: bold !important;
    text-decoration: underline;
    margin: 11px 0px;
}

.our-address table td {
    vertical-align: top;
    /* border: 1px solid #96875e; */
    border: 1px solid #333333;
    padding: 13px 30px;
}

.our-address p {
    color: #fff;
    font-size: 16px;
    margin-bottom: 5px;
}


.fleet_sec {
    width: 100%;
    float: left;
    padding: 70px 0 85px 0;
    margin: 0;
    
}
.fleet_sec h2 {
    padding: 0;
    margin: 0 0 50px 0;
    font-size: 36px;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
}
.fleet_sec .inner {
    width: 100%;
    padding: 0;
    margin: 0;
    max-width: 540px;
    margin: 0 auto;
}
.fleet_sec .block {
    width: 25%;
    min-height: 65px;
    float: left;
    padding: 0 0 0 0px;
    margin: 0 0 5px 0;
    text-align: center;
}
.fleet_sec .block i {
    width: 53px;
    padding: 0;
    margin: 0;
}
.fleet_sec .block h3 {
    padding: 0;
    margin: 0 0 20px 0;
    font-size: 16px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 400 !important;
    font-weight: 300;
    margin-top: 20px;
    line-height: 1.4;
}
.fleet_sec .block p {
    padding: 0;
    margin: 0;
    font-size: 16px;
    color: #ffffff;
    line-height: 26px;
}
.fleet_sec .more_info {
    width: 100%;
    float: left;
    padding: 0 0 0 70px;
    margin: 0;
}
.fleet_sec .more_info a {
    height: 50px;
    padding: 0 25px;
    margin: 0 10px 10px 0;
    display: inline-block;
    font-size: 18px;
    color: #ffffff;
    text-transform: uppercase;
    line-height: 44px;
    background: none;
    border-radius: 3px;
    border: 3px solid #c2a33f;
}
.fleet_sec .more_info a:hover {
    color: #fff;
    background: #c2a33f;
}
.fleet_sec .more_info a.active {
    color: #fff;
    background: #c2a33f;
}
.fleet_sec .more_info a.active:hover {
    color: #fff;
    
    
}

.wpb_text_column.fleet_sec {
    width: 100%;
    padding: 0;
    margin: 0;
   
    margin: 0 auto;
}

.wpb_text_column.fleet_sec.block {
    width: 33.33%;
    min-height: 65px;
    float: left;
    padding: 0 0 0 0px;
    margin: 0 0 5px 0;
    text-align: center;
}

.wpb_text_column.beze h3 {
    text-align: center;
    color: #c2a33f;
    text-transform: uppercase;
    font-size: 24px;
    margin-top: 28px;
    margin-bottom: 15px !important;
}

div#gtranslate_wrapper {
    right: 1% !important;
}

a.glink {
    text-decoration: none;
    display: block;
}

a.glink img {
    vertical-align: middle;
    display: inline;
    border: 0;
    padding: 0;
    margin: 0;
    opacity: 0.8;
    width: 20px;
    margin-top: 5px;
}

.w-iconbox-icon {
	font-size: 100px !important; }

.l-header.bg_transparent:not(.sticky) .l-subheader.at_bottom .l-subheader-h {
    box-shadow: 0 0px 0 rgba(255,255,255,0.22);
}

.w-tabs-section-title {
    display: inline-block;
    vertical-align: top;
    font-size: inherit;
    line-height: inherit;
    white-space: normal;
    margin-bottom: 0 !important;
    padding: 0 !important;
    color: inherit;
    display: block;
    font-size: 15px;
    padding-right: 30px;
    color: #c2a33f;
    font-weight: bold;
}

.w-tabs-section-header {
    display: none;
    position: relative;
    text-align: left;
    font-size: 1.2rem;
    line-height: 1.5rem;
    white-space: nowrap;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s;
    color: #fff;
    background-color: #c2a33f;
    border-color: #c2a33f;
    padding: 10px 20px;
    text-transform: uppercase;
    border-radius: 0px;
    font-weight: 300;
    border: 1px solid #c2a33f;
    background: transparent;
    margin-bottom: 15px;
}

.w-tabs.accordion .w-tabs-section-content-h {
    border: 1px solid #c2a33f;
}

.w-tabs.accordion .w-tabs-section.active .w-tabs-section-content {
    display: block;
    margin-top: -15px !important;
}

.w-tabs.accordion .w-tabs-section:last-child {
    border-bottom-width: 0px;
}


i.material-icons {
    font-size: 19px;
    line-height: 24px;
}

section.l-section.wpb_row.height_medium.color_footer-bottom.footervelicina .l-section-h {
    padding: 47px 0;
}

.uvc-heading h2 {    padding: 0px;
    margin: 25px 0px 20px;
}

.footervelicina .add_block {
    width: 100%;
    float: left;
    padding: 0 0 0 32px;
    margin: 20px 0 0px 0;
    font-size: 15px;
    color: #ffffff;
    line-height: 22px;
    position: relative;
    font-family: 'Source Sans Pro', sans-serif;
}
.vc_col-sm-4.wpb_column.vc_column_container.lok .add_block  {
    width: 100%;
    float: left;
    padding: 0 0 0 32px;
    margin: 10px 0 15px 0;
    font-size: 15px;
    color: #ffffff;
    line-height: 22px;
    position: relative;
    font-family: 'Source Sans Pro', sans-serif;
}
 
.vc_col-sm-4.wpb_column.vc_column_container.lok {
    border-right: 1px solid;
    padding-left: 75px;
}

section.l-section.wpb_row.height_medium.color_footer-bottom.footervelicina h2 {
    margin: 25px 0 20px 0;
}

.w-text-h img {
    margin-right: 10px;
    width: 20px;
    vertical-align: top;
    line-height: inherit;
}

.single-tribe_events .tribe-events-event-meta {
    background: #000000 !important;
}

.upb_row_bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background-position: center center;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    opacity: 0.4 !important;
    z-index: 0;
}

.l-section.height_small>.l-section-h {
	padding-top: 5rem !important;}

.l-section.color_alternate {
    background: #000000 !important;
}

.delay-me {
  transition-delay: 3s;
}


@media screen and (max-width: 600px){
	
	.l-subheader, .l-section, .l-section.width_full>div>div>.vc_col-sm-12>div>div>.w-tabs.layout_hor .w-tabs-section-content{
    padding-left: 2rem;
    padding-right: 2rem;	
}
	
	.proud-member img {max-width: 100%;}
	
	.brand-members-3 img {height: 45px !important}
	
	.w-socials-item-link {
    line-height: 3rem !important;
    width: 1.3em !important;
		
	}
	
}

@media screen and (max-width: 768px){
	
	.hide-on-mobile{
		display: none !important
	}
	
	.w-iconbox.iconpos_top {
		background-color: #242424;
		padding: 30px 15px;
		margin-bottom: 15px;
	}
	
	.l-subheader.at_middle, .l-subheader.at_middle .w-dropdown-list, .l-subheader.at_middle .type_mobile .w-nav-list.level_1{
		background-color: #000 !important;
	}
	
	#home_services .g-cols>div:not([class*=" vc_col-"]), #home_services .g-cols>div:not([class*="vc_col-xs-"]){
		margin-bottom: 0 !important;
	}
	
	#home_testimonials .slick-slider {
		background-color: #242424;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.uvc-heading h2 {
    	color: #c2a33f;
    }
	
	#tidio-chat{
		display: none;
	}
	
}
	
#sliderup .wpcf7-form {
	/*
	background-color: rgba(177,135,0, 0.25);
	*/
	background-color: #B18700;
	padding: 20px;
	border-radius: 8px;
}

@media (min-width: 768px) {
	
	#sliderup .wpcf7-form {
		margin-left: 0;
		width: 458px;
	}
}


#sliderup .wpcf7-form label {
	font-size: 15px;
}
	
.dfx_field-wrap {
    display: flex;
    justify-content: space-between;
	margin-bottom: 15px;
	column-gap: 10px;
}

@media (max-width: 768px) {
	
	.dfx_field-wrap {	
		flex-wrap: wrap;
	}
	
	
	#sliderup .wpcf7-form .date-wrapper {
		flex-basis: 100%;
	}
	
}

.dfx_field-input {
    flex: 1;
}

#sliderup .wpcf7-form input[type="text"], #sliderup .wpcf7-form input[type="date"], #sliderup .wpcf7-form select   {
	background-color: #fff;
	outline: none;
	border: none;
	padding: 10px 10px !important;
	border-radius: 5px;
}

#sliderup .wpcf7-form ::placeholder {
    color: #D3D3D3;
    opacity: 1; /* Firefox fix */
}


#sliderup .wpcf7-form input[type="submit"] {
	background: #624D08;
	text-align: center !important;
	border-radius: 8px;
	font-weight: 600 !important;
	margin-top: 20px;
	min-height: 25px;
}


/*
pickup-location-wrap
check-flight-wrap
floater-button
*/




#sliderup .wpcf7-form {
	
	h3 {
		font-size: 28px;
	}
	
	
	.date-wrapper {
	
		/*
		flex-basis: 30%;
		*/
	}
	
	input, select, label {
		font-family: "Plus Jakarta Sans", sans-serif !important;
	}
	
	input[type="text"], input[type="date"], select {
		color: #4c4c4c;
		margin-bottom: 0;
	}
	
	
	 p {margin-bottom: 0;}
	.pickup-location-wrap, .check-flight-wrap {
		
		
		input {padding-right: 130px}
		
		position: relative;
		br {display: none; height: 0}
		button {
			background-color: #B18700;
			color: #fff;
			font-size: 16px;
			position: absolute;
			right: 1px;
			top: 1px;
			padding: 13.5px 10px !important;
			display: block;
			width: 120px;
			text-align: center !important;
			line-height: 1 !important;
			border-radius: 0 8px 8px 0;
			
			@media(max-width: 768px) {
				padding: 12px 10px !important;
				top: 1px;	
			}			
		}
		
	}
}


.w-nav.type_desktop .w-nav-list:not(.level_1) {
	background-color: rgba(0,0,0,0.5);
}


.l-subheader-cell.at_right > .ush_html_3 {
display: none;
}



